export declare class GlobalsRepository {
    update(setting: {
        [key: string]: any;
    }, userId?: string): Promise<void>;
    getSetting(setting: string): Promise<{
        [x: string]: any;
    }>;
}
